跳到内容
Esc
↑↓导航↵打开⌘J预览

Get deliverability

The account deliverability score over the last 30 days, its content and outcome parts, your hard bounce and complaint rates, and your standing. BillionSend extension.

GET/deliverability
授权
AuthorizationBearer 令牌 · header必填

A BillionSend API key (bs_…).

响应
200

Account deliverability score over the trailing 30 days

objectstring必填
允许值:deliverability
scorenumber | null必填
bandstring | null必填
允许值:excellentgoodneeds_attentionat_risknull
content_scorenumber | null必填
outcome_scorenumber | null必填
complaint_ratenumber必填
hard_bounce_ratenumber必填
emails_sentinteger必填
scored_recipientsinteger必填
window_daysinteger必填
insufficient_outcome_databoolean必填
guardrail_statusstring必填
允许值:okwarningpaused
score_versioninteger必填
401

Missing, malformed, unknown or revoked API key

statusCodenumber必填
namestring必填
messagestring必填
403

Restricted API key

statusCodenumber必填
namestring必填
messagestring必填
429

Over the rate limit (rate_limit_exceeded, with Retry-After)

statusCodenumber必填
namestring必填
messagestring必填
试一试
服务器
授权
请求
curl -X GET 'https://api.billionsend.com/deliverability' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
响应
{
  "object": "deliverability",
  "score": 0,
  "band": "excellent",
  "content_score": 0,
  "outcome_score": 0,
  "complaint_rate": 0,
  "hard_bounce_rate": 0,
  "emails_sent": 0,
  "scored_recipients": 0,
  "window_days": 0,
  "insufficient_outcome_data": true,
  "guardrail_status": "ok",
  "score_version": 0
}

这个页面有帮助吗?